### Method

# Adw TabOverviewset_inverted

since: 1.3

#### Declaration [src]

    void
    adw_tab_overview_set_inverted (
      AdwTabOverview* self,
      gboolean inverted
    )

#### Description [src]

Sets whether thumbnails use inverted layout.

If set to `TRUE`, thumbnails will have the close or unpin button at the beginning and the indicator at the end rather than the other way around.

Available since: 1.3

Sets property | `Adw.TabOverview:inverted`

#### Parameters

`inverted`

  Type: `gboolean`

  Whether thumbnails use inverted layout.